[SETUP]
EULA = 
APPTITLE = Ancient SuDoKu
NUMCOMPONENTS = 1
COMPONENT 1 NAME = RA3E68A8E81DD411B2B80400D0B7142009
            VERSION = 1.DL.R.1
            SCRIPTFILE = GENERIC.SPC
            OPTIONAL = 0
